CLOUD_NAME=dj5wubw5n
CLOUD_API_KEY=924948191567668
CLOUD_API_SECRET=f0ZITAWpjOeDrpvmNdpVNTxWIEk

STRIPE_SECRET=sk_test_51Me1qGJeuU1oGYc7qKQLWedGV5r3FQBYop3u1vXUww1xVSqeSk25eJR0x2EUHdXXL84xAj6eVLvmPmYnLD2Edzsa00iorQVICZ